{% extends "base.html" %}
{% load i18n %}

{% block body %}
<h1>{% trans "Groeplidmaatschap" %}</h1>
<p>{% trans "Lid: " %}{% person_link groupmembership.person %}</p>
<p>{% trans "Groep: " %}{% group_link groupmembership.group %}</p>
<p>{% trans "Begin: " %}{{ groupmembership.since }}</p>
{% if groupmembership.until %}
<p>{% trans "Einde: " %}{{ groupmembership.until }}</p>
{% endif %}
{% endblock %}
